<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="117663">
        <predeclarations type="Array" size="11">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="117665">
                    <typeName value="Collection::PersistentItem::Envelope::TransformationPreset" type="String"/>
                    <oid value="117661" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="117667">
                    <typeName value="Envelope::TransformationPreset" type="String"/>
                    <oid value="117635" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="117636" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="117669">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="117636" type="ObjectRef"/>
                    <poid value="117635" type="ObjectRef"/>
                    <refs type="Array" size="3">
                        <Item index="1" type="Item">
                            <Data value="117637" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="117653" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="117658" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="117671">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="117637" type="ObjectRef"/>
                    <poid value="117636" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="117638" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="117673">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="117638" type="ObjectRef"/>
                    <poid value="117637" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="117677">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="117653" type="ObjectRef"/>
                    <poid value="117636" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="117654" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="117679">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="117654" type="ObjectRef"/>
                    <poid value="117653" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="117655" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="117681">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="117655" type="ObjectRef"/>
                    <poid value="117654" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="117686">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="117658" type="ObjectRef"/>
                    <poid value="117636" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="117659" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="117688">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="117659" type="ObjectRef"/>
                    <poid value="117658" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="117660" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="117690">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="117660" type="ObjectRef"/>
                    <poid value="117659" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Envelope::TransformationPreset" objectId="117661">
        <uniqueId value="{89208eab-43d9-48f0-b1bd-66960477203d}" type="String"/>
        <item value="117635" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_appearance" type="String"/>
            </Item>
        </categories>
        <collectionId value="Animations" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Envelope::TransformationPreset" objectId="117635">
        <type value="0" type="int32_t"/>
        <tag value="left_to_center" type="String"/>
        <description value="" type="String"/>
        <sourceDuration value="1000" type="int64_t"/>
        <transformation type="TransformationEnvelope" objectId="117636">
            <defaultValue type="Transformation::Object" objectId="117637">
                <matrix type="Types::Transform" objectId="117638">
                    <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                </matrix>
                <opacity value="100" type="int32_t"/>
            </defaultValue>
            <keyValues type="Array" size="2">
                <Item index="1" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="117653">
                        <step value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="117654">
                            <matrix type="Types::Transform" objectId="117655">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-1.00063" type="double" binaryData="v/ACj1wo9cM="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="2" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="117658">
                        <step value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="117659">
                            <matrix type="Types::Transform" objectId="117660">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
            </keyValues>
        </transformation>
    </RootObject>
    <RootRef value="117661" type="ObjectRef"/>
</Archive>
